» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » libs » qwt
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Quellcode-Paket: qwt (6.0.0-1ubuntu1)

Links für qwt

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Fathi Boudra
  • Gudjon I. Gudjonsson

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libqwt-dev
Qt widgets library for technical applications (development)
libqwt-doc
Qt widgets library for technical applications (documentation)
libqwt6
Qt widgets library for technical applications (runtime)

Andere Pakete mit Bezug zu qwt

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.4.15)
    helper programs for debian/rules
  • adep: libqt4-dev
    Qt 4 development files

Download qwt

DateiGröße (in kB)MD5-Prüfsumme
qwt_6.0.0-1ubuntu1.dsc 1,2 kB e0fcc9a8fd482699bf39929b2730e720
qwt_6.0.0.orig.tar.bz2 2.659,4 kB 1795cf075ebce3ae048255d2060cbac0
qwt_6.0.0-1ubuntu1.debian.tar.gz 4,4 kB ed6999571ebc02a7f4bca4c6df4350ec